links:
- href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Bwkfauna
  title: BWK 2 - Faunistisch belangrijke gebieden
  description: "Op de Biologische Waarderingskaart krijgen een aantal gebieden een\
    \ specifieke arcering omwille van de aanwezigheid van bepaalde fauna-elementen.\
    \ De afbakening is gebaseerd op soorten die tot de Rode lijst-categorieën 'Met\
    \ uitsterven bedreigd', 'Bedreigd' en 'Kwetsbaar' behoren. Een ruimere omschrijving\
    \ wordt verstrekt in het afzonderlijk document per kaartblad \"toelichtingXX\"\
    , met XX het kaartbladnummer."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5255498319870093
        - 50.68076253669163
        - 5.935422307889026
        - 51.504720565634656
  links:
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bwkfauna items as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bwkfauna items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bwkfauna items as text/csv
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bwkfauna items as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bwkfauna items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bwkfauna items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bwkfauna items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bwkfauna items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bwkfauna items as application/geo+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/BWK/wfs?service=WFS&typenames=Bwkfauna&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Bwkfauna
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkfauna/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bwkhab
  title: BWK 2 - BWK-zone en Natura 2000 Habitat
  description: "Zone waaraan een biologische waarde gegeven wordt, alsook een aanduiding\
    \ van het Natura 2000-habitattype, de vegetatiekundige eenheden of ecotopen, bodembedekking\
    \ en gegevens over eventueel aanwezige kleine landschapselementen (BWK-karteringseenheden)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bwkhab items as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bwkhab items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bwkhab items as text/csv
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bwkhab items as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bwkhab items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bwkhab items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bwkhab items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bwkhab items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bwkhab items as application/geo+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/BWK/wfs?service=WFS&typenames=Bwkhab&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Bwkhab
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Bwkhab/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Hab3260
  title: BWK 2 - Habitattype 3260
  description: "Voorkomen van het Natura 2000 habitattype 3260, de submontane- en\
    \ laaglandrivieren met waterranonkel- en fonteinkruidvegetaties."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 3.274870677193477
        - 50.720665802143415
        - 5.8656897199613685
        - 51.50206854714311
  links:
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Hab3260 items as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Hab3260 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Hab3260 items as text/csv
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Hab3260 items as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Hab3260 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Hab3260 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Hab3260 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Hab3260 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Hab3260 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/BWK/wfs?service=WFS&typenames=Hab3260&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Hab3260
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/BWK/ogc/features/v1/collections/Hab3260/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
